Subject: bug#76120: This feature is not about "sharing", or a "native" anything.

From: Alvaro Ramirez <[email-masked]>
Date: Tue, 27 May 2025 17:11:06 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Alvaro Ramirez <[email-masked]>
>> Cc: [email-masked]
>> Date: Tue, 04 Mar 2025 13:08:48 +0000
>>
>> Thanks for all the feedback. Attaching the latest iteration of 
>> the
>> patch (0005-Add-Send-to-context-menu-item-to-mouse-el.patch),
>> applying your
>> suggestions.
>
> Thanks.
>
> Stefan, would you please install this?  I don't use macOS, so 
> would
> prefer not to install changes I cannot compile.

Hiya folks, apologies for the nudge. Anything else I can help 
with?